description: Ultralytics YOLO11n-seg model trained on /content/Pool-Object-Identification-38/data.yaml
author: Ultralytics
date: '2024-12-11T11:53:25.015114'
version: 8.3.49
license: AGPL-3.0 License (https://ultralytics.com/license)
docs: https://docs.ultralytics.com
stride: 32
task: segment
batch: 1
imgsz:
- 640
- 640
names:
  0: coping
  1: deck
  2: grass
  3: pool_chair
  4: swimming_pool_umbrella
  5: swimming_pool_water
  6: tile_area
